<?php  
define('_IN_JOHNCMS', 1); 
 $headmod = 'manager';  
 $textl='Eng boy klublar';   
 require_once("../incfiles/core.php");  
 require_once("../incfiles/head.php");  
 require_once("manfunc.php");     
 echo"<div class='phdr' align='center'><i class='fa fa-bar-chart-o'></i> $textl</div>";   
 $q=mysql_query("select * from fman_clubs where id!=131 order by budj desc limit $start,$kmess;");  
 $total=mysql_result(mysql_query("select count(*) from fman_clubs where id!=131;"),0);    

 echo'<table class="table"  width="100%" border="0" cellspacing="1" cellpadding="4">
	            <tr class="un_title">
	            <td align="center"><b>№</b></td>
				<td align="center"><b>Klub</b></td>
				<td align="center"><b>Mablag\'i</b></td></tr>';
				
 $n=$start;
 while($a=mysql_fetch_array($q))  {  	
 $n=$n+1;  	echo 2 ? '<tr class="list1">' : '<tr class="list2">';
	echo'<td align="center">'.$n.'</td>';
	echo"<td>";
 if($a[id]!=$club_id && $a[id]!=$id)  		echo"<img src='emblems/$a[id].jpg' alt='$a[name]' width='20' height='20'/> <a href='club.php?id=$a[id]'>$a[name]</a>";
 else   		echo"<img src='emblems/$a[id].jpg' alt='$a[name]' width='20' height='20'/> <b>$a[name]</b>";  
 echo"</td><td align='center'>$a[budj]$</td></tr>";  
 }   
 echo"</table><p>";   
 if ($total > $kmess)  {  	
 echo '<div class="topmenu">' . functions::display_pagination('rait_money.php?', $start, $total, $kmess) . '</div>' . 
 '<div class="menu"><form action="rait_money.php?" method="post">' .  	
 '<input type="text" name="page" size="2"/>' .  
 '<input type="submit" value="' . $lng['to_page'] . ' &gt;&gt;"/>' .
 '</form></div>';  }  echo"<div class='phdr'>";  
 if($id)  {  
 $qtj=mysql_query("select name from fman_clubs where id=$id;");  
 $tdat=mysql_fetch_array($qtj);  
 echo"<a href='clubs.php?id=$id'>$tdat[name]</a><br/>";  
 }  
 echo"<a href='index.php'>Futbol menejer</a></div>";
  require_once("../incfiles/end.php");  ?>